[INFO]
Manufacturer = BUGATTI
//Class = Racing
UsageType = 0
CarMemType = Racing
Skinnable = 1
DefaultBasePaint = GLOSS_L1_COLOR41

[SPOILER]
SpoilerSet = SPOILER_CARRERA

[COLLISION]
CopyFrom = SLR

[RESOURCES]
Description = Bugatti Veyron 16.4
NumberOfResources = 1

[RESOURCE1]
Label = CARNAME_BUGATTI_VEYRON05
Name = Bugatti Veyron 16.4 2005